질문/조언질답게시판
Extra Form
PHP PHP 7.2
CMS Rhymix

이상하게 5개 소셜 로그인 중에 구글과 트위터에서 

아래와 같은 오류가 나네요.

 

API 통신 오류입니다. 재시도 해주세요.

 

분명 작동이 잘 되었는데 제가 한거라곤 최근에 php를 7.2로 업그레이드 했습니다.

 

현재 사용중이신 분들 다들 잘 되시나요? php 버전을 7.1이나 7.0으로 내려보면

 

구글에선 이런 메시지가,

Google Plus 사용자만 이용할 수 있습니다. Google Plus에 가입후 이용해주세요.

 

트위터에선 이런 메시지가 나오네요.

잘못된 요청입니다.